Subject: Example in Mopac 93.00 manual, pages 118 - 123

From: <[email-masked]>
Date: Wed, 11 Jan 1995 09:20:07 +1030

Hi Netters,                                             
           I have been using Mopac 93 for a while now and foolishly
decided to work through the example given on pages 118 to 123 of the manual.
I have a two rather simplistic but important questions:

Is there any method of diagonalising the intial fock matrix (pg 121) by hand?

and 

How is the density matrix calculated on page 122?

I have spent the last two days studying various quantum mechnical texts but
they include a lot of theory and very little numerical technique. Books
on matrices contain huge amounts of theroms and proofs but are rather short
on worked examples.

Any help or pointers would be appreciated.

                Thanks Andy.